<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>08</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
    </a>
    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
    <span class="ti-align-justify" style="color:#A28CFF"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">home</a></li>
      <li class="nav-item active"><a class="nav-link" href="weeklyterm3.html">term3</a></li>
</nav>

<!-- Header Close -->


<section class="page-title pb-0">
  <div class="container">
    <a class="button" href="weeklyterm3.html">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">From Hyper-Local to Hyper-Global - Outlining Strategies</h1>
    </div>
  </a>
  </div>
</section>

<section class="section blog-post">
  <div class="container-blog row col-lg-8">
		<article class="single-post">
<!-- fixed everything to center nd not touching edges, BUT should really really fix the containers -->
     <div class="column" align="center">
    <br><h2 class="mb-5">Spread and Scalability of Initiatives</h2>
    <div class="column" align="center">
       <img src="images/308.jpg" width="750">
    </div><br>
    <p>The goal for Ta'awon is to continue to thrive and aid communities. It began as a research within the context of Barcelona and the next phases of life will be within the context of the Middle East. The design of the methodology allows for it to be used, adapted, and evolved by any cultures; as it is about creating ethnic equality and cultural intelligence within communities.<br> The next steps of the project are initially outlined in <a href="305.html">Week5</a>.
<br></br>

<!--previous and next buttons -->

    <div class="col-lg-12">
    		<div class="pagination">
                <ul class="list-inline d-block mx-auto">
                    <li class="list-inline-item">
                        <a href="307.html">Previous</a>
                    </li>
                    <li class="list-inline-item">
                        <a href="309.html">Next</a>
                    </li>
                </ul>
            </div>
    	</div>

<!--closing everything -->

    </div>
</article>
</div>
      </section

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
